name: ash
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - affine=2.3.0=py_0
  - argon2-cffi=20.1.0=py38h25fe258_2
  - astroid=2.4.2=py38h32f6830_1
  - async_generator=1.10=py_0
  - attrs=20.3.0=pyhd3deb0d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - bleach=3.2.1=pyh9f0ad1d_0
  - blosc=1.20.1=he1b5a44_0
  - boost-cpp=1.74.0=h9359b55_0
  - brotli=1.0.9=he1b5a44_3
  - brotlipy=0.7.0=py38h8df0ef7_1001
  - brunsli=0.1=he1b5a44_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h36c2ea0_0
  - ca-certificates=2020.11.8=ha878542_0
  - cairo=1.16.0=h9f066cc_1006
  - cdsapi=0.3.1=pyhd3deb0d_0
  - certifi=2020.11.8=py38h578d9bd_0
  - cffi=1.14.4=py38ha312104_0
  - cfitsio=3.470=hb418390_7
  - cftime=1.3.0=py38h0b5ebd8_0
  - chardet=3.0.4=py38h924ce5b_1008
  - charls=2.1.0=he1b5a44_2
  - click=7.1.2=pyh9f0ad1d_0
  - click-plugins=1.1.1=py_0
  - cligj=0.7.1=pyhd8ed1ab_0
  - cloudpickle=1.6.0=py_0
  - cryptography=3.2.1=py38h7699a38_0
  - curl=7.71.1=he644dc0_8
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py38h25fe258_1
  - dask-core=2.30.0=py_0
  - dbus=1.13.6=hfdff14a_1
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - descartes=1.1.0=py_4
  - entrypoints=0.3=pyhd8ed1ab_1003
  - expat=2.2.9=he1b5a44_2
  - fiona=1.8.18=py38h37fbd03_0
  - fontconfig=2.13.1=h7e3eb15_1002
  - freetype=2.10.4=h7ca028e_0
  - freexl=1.0.5=h516909a_1002
  - gdal=3.1.4=py38h9edfc58_0
  - geopandas=0.8.1=py_0
  - geos=3.8.1=he1b5a44_0
  - geotiff=1.6.0=h5d11630_3
  - gettext=0.19.8.1=hf34092f_1004
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.66.3=h58526e2_0
  - gst-plugins-base=1.14.5=h0935bb2_2
  - gstreamer=1.14.5=h36ae1b5_2
  - hdf4=4.2.13=h10796ff_1004
  - hdf5=1.10.6=nompi_h6a2412b_1112
  - icu=67.1=he1b5a44_0
  - idna=2.10=pyh9f0ad1d_0
  - imagecodecs=2020.5.30=py38h63741c2_4
  - imageio=2.9.0=py_0
  - importlib-metadata=3.1.1=pyhd8ed1ab_0
  - importlib_metadata=3.1.1=hd8ed1ab_0
  - ipykernel=5.3.4=py38h81c977d_1
  - ipython=7.19.0=py38h81c977d_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.5.1=pyh9f0ad1d_1
  - isort=5.6.4=py_0
  - jedi=0.17.2=py38h578d9bd_1
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=h36c2ea0_0
  - json-c=0.13.1=hbfbb72e_1002
  - jsonschema=3.2.0=py_2
  - jupyter=1.0.0=py_2
  - jupyter_client=6.1.7=py_0
  - jupyter_console=6.2.0=py_0
  - jupyter_contrib_core=0.3.3=py_2
  - jupyter_contrib_nbextensions=0.5.1=py38h32f6830_1
  - jupyter_core=4.7.0=py38h578d9bd_0
  - jupyter_highlight_selected_word=0.2.0=py38h32f6830_1002
  - jupyter_latex_envs=1.4.6=py38h32f6830_1001
  - jupyter_nbextensions_configurator=0.4.1=py38h32f6830_2
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jxrlib=1.1=h516909a_2
  - kealib=1.4.13=h33137a7_1
  - kiwisolver=1.3.1=py38h82cb98a_0
  - krb5=1.17.2=h926e7f8_0
  - lazy-object-proxy=1.4.3=py38h1e0a361_2
  - lcms2=2.11=hcbb858e_1
  - ld_impl_linux-64=2.35.1=hed1e6ac_0
  - lerc=2.2=he1b5a44_0
  - libaec=1.0.4=he1b5a44_1
  - libblas=3.9.0=3_openblas
  - libcblas=3.9.0=3_openblas
  - libclang=10.0.1=default_hde54327_1
  - libcurl=7.71.1=hcdd3856_8
  - libdap4=3.20.6=h1d1bd15_1
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=hcdb4288_3
  - libffi=3.2.1=he1b5a44_1007
  - libgcc-ng=9.3.0=h5dbcf3e_17
  - libgdal=3.1.4=h670eac6_0
  - libgfortran-ng=9.3.0=he4bcb1c_17
  - libgfortran5=9.3.0=he4bcb1c_17
  - libglib=2.66.3=hbe7bbb4_0
  - libgomp=9.3.0=h5dbcf3e_17
  - libiconv=1.16=h516909a_0
  - libkml=1.3.0=h74f7ee3_1012
  - liblapack=3.9.0=3_openblas
  - libllvm10=10.0.1=he513fc3_3
  - libnetcdf=4.7.4=nompi_hefab0ff_106
  - libnghttp2=1.41.0=h8cfc5f6_2
  - libopenblas=0.3.12=pthreads_h4812303_1
  - libpng=1.6.37=h21135ba_2
  - libpq=12.3=h5513abc_2
  - libsodium=1.0.18=h36c2ea0_1
  - libspatialindex=1.9.3=he1b5a44_3
  - libspatialite=5.0.0=h4dde289_0
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=h2ae2ef3_17
  - libtiff=4.1.0=h4f3a223_6
  - libuuid=2.32.1=h14c3975_1000
  - libwebp-base=1.1.0=h36c2ea0_3
  - libxcb=1.13=h14c3975_1002
  - libxkbcommon=0.10.0=he1b5a44_0
  - libxml2=2.9.10=h68273f3_2
  - libxslt=1.1.33=h572872d_1
  - libzopfli=1.0.3=he1b5a44_0
  - llvmlite=0.34.0=py38h4f45e52_2
  - lxml=4.6.2=py38hf1fe3a4_0
  - lz4-c=1.9.2=he1b5a44_3
  - markupsafe=1.1.1=py38h8df0ef7_2
  - matplotlib=3.3.2=0
  - matplotlib-base=3.3.2=py38h5c7f4ab_1
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py38h25fe258_1002
  - munch=2.5.0=py_0
  - mysql-common=8.0.21=2
  - mysql-libs=8.0.21=hf3661c5_2
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py38h578d9bd_3
  - nbformat=5.0.8=py_0
  - ncurses=6.2=h58526e2_4
  - nest-asyncio=1.4.3=pyhd8ed1ab_0
  - netcdf4=1.5.4=nompi_py38hec8b9af_103
  - networkx=2.5=py_0
  - notebook=6.1.5=py38h578d9bd_0
  - nspr=4.29=he1b5a44_1
  - nss=3.59=h2c00c37_0
  - numba=0.51.2=py38hc5bc63f_0
  - numpy=1.19.4=py38hf0fd68c_1
  - olefile=0.46=pyh9f0ad1d_1
  - openjpeg=2.3.1=h981e76c_3
  - openssl=1.1.1h=h516909a_0
  - packaging=20.4=pyh9f0ad1d_0
  - pandas=1.1.4=py38h0ef3d22_0
  - pandoc=2.11.2=h36c2ea0_0
  - pandocfilters=1.4.2=py_1
  - parso=0.7.1=pyh9f0ad1d_0
  - pcre=8.44=he1b5a44_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.0.1=py38h70fbd49_0
  - pip=20.3=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - poppler=0.89.0=h4190859_1
  - poppler-data=0.4.10=0
  - postgresql=12.3=h8573dbc_2
  - proj=7.1.1=h966b41f_3
  - prometheus_client=0.9.0=pyhd3deb0d_0
  - prompt-toolkit=3.0.8=pyha770c72_0
  - prompt_toolkit=3.0.8=hd8ed1ab_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.6.0=py_1001
  - pycparser=2.20=pyh9f0ad1d_2
  - pygments=2.7.2=py_0
  - pylint=2.6.0=py38h32f6830_1
  - pyopenssl=20.0.0=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=2.6.1.post1=py38h56787f0_3
  - pyqt=5.12.3=py38ha8c2ead_4
  - pyrsistent=0.17.3=py38h25fe258_1
  - pysocks=1.7.1=py38h924ce5b_2
  - python=3.8.6=h852b56e_0_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pytz=2020.4=pyhd8ed1ab_0
  - pywavelets=1.1.1=py38hab2c0dc_3
  - pyyaml=5.3.1=py38h8df0ef7_1
  - pyzmq=20.0.0=py38h1d1b12f_1
  - qt=5.12.9=h1f2b2cb_0
  - qtconsole=5.0.1=pyhd8ed1ab_0
  - qtpy=1.9.0=py_0
  - rasterio=1.1.8=py38h37fbd03_0
  - readline=8.0=he28a2e2_2
  - requests=2.25.0=pyhd3deb0d_0
  - rtree=0.9.4=py38h02d302b_2
  - scikit-image=0.17.2=py38h0ef3d22_4
  - scipy=1.5.3=py38hb2138dd_0
  - send2trash=1.5.0=py_0
  - setuptools=49.6.0=py38h924ce5b_2
  - shapely=1.7.1=py38hc7361b7_1
  - six=1.15.0=pyh9f0ad1d_0
  - snappy=1.1.8=he1b5a44_3
  - snuggs=1.4.7=py_0
  - sqlite=3.34.0=h74cdb3f_0
  - tbb=2020.2=hc9558a2_0
  - terminado=0.9.1=py38h32f6830_1
  - testpath=0.4.4=py_0
  - tifffile=2020.11.26=pyhd8ed1ab_0
  - tiledb=2.1.3=h17508cd_0
  - tk=8.6.10=hed695b0_1
  - toml=0.10.2=pyhd8ed1ab_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py38h25fe258_0
  - tqdm=4.54.0=pyhd8ed1ab_0
  - traitlets=5.0.5=py_0
  - tzcode=2020a=h516909a_0
  - urllib3=1.25.11=py_0
  - utm=0.6.0=pyh9f0ad1d_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.36.0=pyhd3deb0d_0
  - widgetsnbextension=3.5.1=py38h578d9bd_4
  - wrapt=1.11.2=py38h1e0a361_1
  - xerces-c=3.2.3=hfe33f54_1
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.12=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.3=h58526e2_3
  - zfp=0.5.5=he1b5a44_4
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.5=h6597ccf_2
  - pip:
    - pyqt5-sip==4.19.18
    - pyqtchart==5.12
    - pyqtwebengine==5.12.1
prefix: /home/mw9428/anaconda3/envs/ash
